[Bug 798307] [NEW] Parole plug-in is idiot, changed to VLC plug-in, Firefox doesn't think similar way and crashes..

Mikko Koho 798307 at bugs.launchpad.net
Thu Jun 16 16:19:47 UTC 2011


Public bug reported:

Binary package hint: firefox

Firefox crashes without any error-message when VLC plug-in tries to
start.

ProblemType: Bug
DistroRelease: Ubuntu 11.04
Package: firefox 4.0.1+build1+nobinonly-0ubuntu0.11.04.3
ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2
Uname: Linux 2.6.38-8-generic i686
Architecture: i386
Date: Thu Jun 16 19:14:47 2011
FirefoxPackages:
 firefox 4.0.1+build1+nobinonly-0ubuntu0.11.04.3
 flashplugin-installer 10.3.181.26ubuntu0.11.04.1
 adobe-flashplugin N/A
 icedtea-plugin N/A
InstallationMedia: Xubuntu 11.04 "Natty Narwhal" - Release i386 (20110427)
ProcEnviron:
 LANGUAGE=fi:en
 LANG=fi_FI.UTF-8
 SHELL=/bin/bash
SourcePackage: firefox
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: firefox (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-bug i386 natty

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in Ubuntu.
https://bugs.launchpad.net/bugs/798307

Title:
  Parole plug-in is idiot, changed to VLC plug-in, Firefox doesn't think
  similar way and crashes..

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/798307/+subscriptions




More information about the Ubuntu-mozillateam-bugs mailing list